@import 'core/GlobalStyles/style.scss';

.expressionBuilder {    
    .textBox {
        width: 100%;
    }   
    .popup {
        background-color: white;
        display: flex;
        flex-direction: column;
        @include material-border;
    }
}